/*
 * StatusWindow.cpp
 *
 * Written by Matt Pauker
 *
 * 5/11/96
 */

#include "StatusWindow.h"
#include "StatusView.h"

StatusWindow::StatusWindow() :
	BWindow(BRect(100, 120, 300, 160), "Compression Status", B_TITLED_WINDOW,
					B_NOT_CLOSABLE|B_NOT_RESIZABLE)
{
	BRect viewRect;
	StatusView *myView;
	
	viewRect = Frame();
	viewRect.OffsetTo(B_ORIGIN);
	myView = new StatusView(viewRect);
	AddChild(myView);
}